<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./styles.css" />
    <title>Album Foto</title>
  </head>
  <body>
    <header>
      <h1>Peripetii la munte cu IT-ul</h1>
      <nav>
        <a href="./index.html">Inapoi la pagina</a>
      </nav>
    </header>

    <div class="container-album">
      <h2>ALBUM FOTO</h2>
      <section class="foto-album">
        <img
          src="./imagini/busteni-de-sus.jpg"
          alt="busteni"
          id="poza-de-sus"
          width="400"
          height="800"
        />
        <img
          src="./imagini/aventura-inceput.jpg"
          alt="gara"
          id="poza-gara"
          width="300"
          height="400"
        />

        <img
          src="./imagini/peisaj-traseu.jpg"
          alt="peisaj-traseu"
          id="poza-peisaj"
          width="200"
          height="300"
        />

        <img
          src="./imagini/sfinxul-bucegi.jpg"
          alt="sfinxul"
          id="poza-sfinx"
          width="400"
          height="400"
        />

        <img
          src="./imagini/padure.jpg"
          alt="padure"
          id="poza-padure"
          width="400"
          height="300"
        />

        <img
          src="./imagini/priveliste-telecabina.jpg"
          alt="telecabina"
          id="poza-telecab"
          width="400"
          height="400"
        />
      </section>
    </div>

    <footer>
      <a href="https://sisc.ro" target="_blank">
        <img
          src="./imagini/sigla-sisc-transparenta.png"
          alt="sigla SiSC"
          width="1900"
          height="1600"
        />
      </a>
      <p>IT la munte</p>
      <div class="footer-social-media">
        <a href="https://www.instagram.com/sisc.ase/" target="_blank">
          <img
            src="./imagini/instagram-logo.png"
            alt="instagram logo"
            width="1024"
            height="1024"
          />
        </a>
        <a href="https://www.facebook.com/sisc.ase/" target="_blank">
          <img
            src="./imagini/facebook-logo.png"
            alt="facebook logo"
            width="1024"
            height="1024"
          />
        </a>
      </div>
    </footer>
  </body>
</html>
